.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-4e94b718-4c26-f9d9-1ee4-2fcb346a6434 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4e94b718-4c26-f9d9-1ee4-2fcb346a6434) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-38791a21-1957-709f-7a96-bdcd4a335f39 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-38791a21-1957-709f-7a96-bdcd4a335f39) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a16eb301-800d-4a8e-22cc-2cff859a2511 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a16eb301-800d-4a8e-22cc-2cff859a2511) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-418ecead-5d90-f708-deae-e33d3b96b1ba {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-418ecead-5d90-f708-deae-e33d3b96b1ba) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e93e9a1f-290d-8577-a4fa-61d219082662 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e93e9a1f-290d-8577-a4fa-61d219082662) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-07be9e59-3b33-7f6d-9343-abe0ffa4e894 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-07be9e59-3b33-7f6d-9343-abe0ffa4e894) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1c2ca558-f001-6fa7-29cc-90353facc59f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1c2ca558-f001-6fa7-29cc-90353facc59f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-18d09745-0d42-d405-5ef7-2b8715d7834f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-18d09745-0d42-d405-5ef7-2b8715d7834f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c64cc28d-34ae-acef-6171-8d280ffaaa06 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c64cc28d-34ae-acef-6171-8d280ffaaa06) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-256153a9-4bbb-696e-ef3b-2532b2984054 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-256153a9-4bbb-696e-ef3b-2532b2984054) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-961bb293-e8ea-d45b-5b2f-979a38c4945c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-961bb293-e8ea-d45b-5b2f-979a38c4945c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8d8c8ffa-444c-67b7-ae42-18fa9447930c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8d8c8ffa-444c-67b7-ae42-18fa9447930c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b555512f-5d37-c8e0-756f-342d9b27f831 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b555512f-5d37-c8e0-756f-342d9b27f831) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4906510c-e42f-a1c2-087f-e0553c995c34 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4906510c-e42f-a1c2-087f-e0553c995c34) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-00f83c4d-cf48-4d80-f95a-716c3d921166 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-00f83c4d-cf48-4d80-f95a-716c3d921166) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9cba26c7-d625-b1a5-38d9-f7631254fc61 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9cba26c7-d625-b1a5-38d9-f7631254fc61) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d7f73705-f3fd-c241-c1dd-5c989c34cc8e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d7f73705-f3fd-c241-c1dd-5c989c34cc8e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d770928e-db06-e257-8129-abbc273790ed {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d770928e-db06-e257-8129-abbc273790ed) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a583b5c5-1e18-6daa-1098-320e0f38f4fe {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a583b5c5-1e18-6daa-1098-320e0f38f4fe) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8a17c691-27ba-2a01-cd59-a7eea81e1090 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8a17c691-27ba-2a01-cd59-a7eea81e1090) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d765f68c-7250-2ddd-19b4-627a7fce8f16 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d765f68c-7250-2ddd-19b4-627a7fce8f16) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-44bb024d-6610-e469-043a-d9150a582398 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-44bb024d-6610-e469-043a-d9150a582398) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-fa3b7a22-8cb0-a540-6f9f-64a53cf41f7c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fa3b7a22-8cb0-a540-6f9f-64a53cf41f7c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9ef7c639-f06d-01e5-036c-9f07d581f50f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9ef7c639-f06d-01e5-036c-9f07d581f50f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c2ad443a-4fd3-d7e0-9dd3-1e624463d8dd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c2ad443a-4fd3-d7e0-9dd3-1e624463d8dd) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6b07a0d1-f45f-e971-57ca-596e5be061f4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6b07a0d1-f45f-e971-57ca-596e5be061f4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4243049e-2c7b-1bc3-9f68-acd060cb3b65 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4243049e-2c7b-1bc3-9f68-acd060cb3b65) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-dbe6b808-8a9e-ac78-da18-49d7fdefc536 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-dbe6b808-8a9e-ac78-da18-49d7fdefc536) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4c0193a7-ebc6-57fa-bf6c-b0b5b3d08b31 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4c0193a7-ebc6-57fa-bf6c-b0b5b3d08b31) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e4910483-67b7-aeb6-db8d-9ea88fe0db2d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e4910483-67b7-aeb6-db8d-9ea88fe0db2d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e597e2ec-c39e-3d9f-30f8-c4c0ad96e905 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e597e2ec-c39e-3d9f-30f8-c4c0ad96e905) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6c685887-94ab-858a-e2d5-0783f941384e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6c685887-94ab-858a-e2d5-0783f941384e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-773e76b3-fdeb-3a74-fd06-106c481b750c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-773e76b3-fdeb-3a74-fd06-106c481b750c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2a90049b-e3c1-4248-b1b7-8ee87d79dd92 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2a90049b-e3c1-4248-b1b7-8ee87d79dd92) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-002a51a3-232d-b642-b649-b25b4fb7135a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-002a51a3-232d-b642-b649-b25b4fb7135a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6d22e509-4f36-7f39-5491-5894c57bec87 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6d22e509-4f36-7f39-5491-5894c57bec87) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5450291c-e27d-d61b-e4fa-2950eff220b1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5450291c-e27d-d61b-e4fa-2950eff220b1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-61bc3aed-adde-dd52-97de-4017d447c996 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-61bc3aed-adde-dd52-97de-4017d447c996) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4f5f14c1-90c7-5f17-467e-9261f71d7780 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4f5f14c1-90c7-5f17-467e-9261f71d7780) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
